Document: ctemplate-doc
Title: Google Template System
Author: Craig Silverstein
Abstract: Documentation for the Google C++ template system
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libctemplate-dev/html/index.html
Files: /usr/share/doc/libctemplate-dev/html/*.html

